<?xml version="1.0" encoding="UTF-8"?>
<ClassificationScheme uri="urn:mf:bnc:tou:4.1" type="tou">
 <Term termID="1">
   <Name xml:lang="en-US">You agree to use the MediaFLO service only within the context of the subscribing device.</Name>
   <Definition xml:lang="en-US">MediaFLO USA B&amp;C 1 Terms of Use</Definition>
 </Term>
</ClassificationScheme>
